.mobile_nav { display:none; }

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 991px) and (orientation : portrait) {

.pageslider #wrap_nav { width:386px; }

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {


}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-width: 768px) and (max-width: 991px) { 

.visible-sm { display:block !important; }
.hidden-sm { display:none !important; }

body { min-width:768px; -webkit-text-size-adjust:100% }
.main, .scaption .stitle { width:748px; }
.top_header { left: 230px; top: -12px; }
.home #logo img { width: auto; }
#logo img { width: 394px; }
.banner_overlay { left: 212px; }

.nav li a { width:125px; }
.nav li:first-child a { width:124px; } 
.nav li a { background:url(../images/menu_item_125.png) no-repeat left top; }
.nav li a:hover ,.nav li.sfhover a, .nav li.current-menu-item a { background: url(../images/menu_active_125.png) no-repeat left top; }
#top_menu { margin-bottom:70px; }
#content { width:350px; margin-left:15px; }
.ngg-singlepic { max-width:100%; height:auto; padding:0 !important; }
.ngg-gallery-singlepic-image.ngg-right { float:none; margin:0; width:100%; max-width:350px !important; }

.contact_info li { margin-right:0; width:100%; height:auto; }
.contact_info li address { float:left; }
.contact_info li .contact_way { float:right; margin-top:0; width:144px; }

}

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (max-width: 767px){ 

.visible-xs { display:block !important; }
.hidden-xs { display:none !important; }

body { min-width:480px; -webkit-text-size-adjust:100% }
.main { width:460px; }
.home .banner_overlay { height:106px; background:#fff; position:relative; }
.top_header, .top_container { display:none; }
#logo img { width: 300px; }
ul#home-slider li img { width:100%; min-width:460px; }
.home ul#home-slider, .home ul#home-slider li { height: 230px !important; }
.scaption .stitle { font-size:200%; width:460px; }
a.controls { top:40%; }


.mobile_nav { background: url(../images/mobile-nav.png) no-repeat; display: block; font-size: 0; width: 47px; height: 33px; text-indent: -9999px; position:absolute; left:20px; margin-top:38px; z-index:2; }
#top_menu { position:absolute; float:none; margin:0; width:100%; top:-149px; }
.home #top_menu { top:-230px; }
#top_menu .nav { display:none; }
#top_menu .nav, #top_menu .nav li a, #top_menu .nav li:first-child a { width:100%; }
#top_menu .nav > li { float:none; border-bottom:1px solid #fff; display:inherit; width:460px; position: inherit !important; background: #0083c7 !important;}
#top_menu .nav > li > a { background:#0083c7; box-sizing:border-box; float:none; position: inherit !important; display: block; }
#top_menu .nav > li > a:hover, #top_menu .nav > li.sfhover > a, #top_menu .nav > li.current-menu-item > a { background:#e26f1e; }
#top_menu .nav > li > ul:before, #top_menu .nav > li > ul:after { display:table; content:""; }
#top_menu .nav > li > ul:after { clear:both; }
#top_menu .nav > li > ul { width:100%; position:relative; top:inherit; background: none; }
#top_menu .nav > li > ul > li > a { width:100% !important;  box-sizing:border-box; text-align:center;  }

#container { background:none; }
#content { width:100%; float:none; margin:0; padding:15px 15px 0; box-sizing:border-box; }
#sidebar { width:406px; margin:0 auto; float:none; padding:0; display:inherit; }
.sidebar { float:none; margin:0 auto; padding-right:0; }

.home #slideshow-wrapper { margin-top:0px; }
#slideshow-wrapper { margin-top:106px; }
.pageslider { height:254px !important; }
.pageslider ul#home-slider { width:100%; }
.pageslider #wrap_nav { width:100%; }
#nav.page_nav { right:0; top:250px; z-index:1; }
.banner_overlay { background:none; height:106px !important; }

.contact_info li { width:100%; height:auto; margin-right:0; }
.contact_info li address { float:left; }
.contact_info li .contact_way { float:right; margin-top:0; width:144px; }

ul.wrap_sidebar { margin:0 !important; height:auto !important; }
ul.wrap_sidebar li { position:relative !important; }

#secondNav { bottom:15px; right:34px; }


/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 479px){ 

body { min-width:320px; }
.main, .scaption .stitle, #top_menu .nav > li { width:300px; }

#logo, #logo a { margin-top:7px; }
#logo img { width: 220px; }

ul#home-slider li img { min-width:300px; }
.home ul#home-slider, .home ul#home-slider li { height: 150px !important; }
.scaption .stitle { font-size:150%; }
a.controls { top: 26%; }
.home #top_menu { top: -150px; }
#sidebar { width:277px; }
#wrap_footer_nav li a { font-size:87%; padding: 5px 4px; }
.ngg-gallery-singlepic-image.ngg-right { float:none; margin:0; width:100%; max-width:300px !important; }
.ngg-gallery-singlepic-image.ngg-right img { padding:0; }
.ngg-gallery-singlepic-image img { width:100%; }

.sidebar { width:265px; }
.page-id-2 .sidebar, .page-id-564 .sidebar { width:300px; }
.page-id-2 .sidebar ul li.widget, .page-id-564 .sidebar ul li.widget { border:none; }
ul.wrap_sidebar { margin:0; }

#jobman_login label, #jobman_loggedin label { display:inline-block; float:none; }
#jobman_login input.username, #jobman_login input.password { width:100% !important; box-sizing:border-box; float:none; margin:5px 0; }
.ngg-widget img { width:46%; }

.contact_info li address, .contact_info li .contact_way { float:none; }
.contact_info li .contact_way { width:auto; margin-top:10px; }

.custom_gallery .ngg-widget, .custom_gallery .ngg-widget img  { width:220px; height: 146px; }
#secondNav { width:220px; right:22px; }


}